<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<script defer src="script.js"></script>
	<title>Calculator</title>
</head>
<body class="body">
		<div class="container d-flex flex-row justify-content-center">
			<div class="form mt-2">
				<div class="m-3">
					<input name="name1" value="Колличетво товара" id="entryfield1" class="entryfield mr-1" />
					<input name="name1" value="Цена за шутуку" id="entryfield2" class="entryfield ml-1" />
				 </div>
				 <div class="d-flex flex-row justify-content-center"> Результат:  <span id="printfield" ></span></div>
				 <div class="d-flex justify-content-center mb-3 mt-3"><input id="button1" type="submit" value="Рассчитать" ></div>
				</div>
		</div>
</body>
</html>